Debian Bug report logs - #31654
No mention of <debiandoc> tag

version graph

Package: debiandoc-sgml-doc; Maintainer for debiandoc-sgml-doc is Osamu Aoki <osamu@debian.org>; Source for debiandoc-sgml-doc is src:debiandoc-sgml-doc.

Reported by: Darren Benham <gecko@benham.net>

Date: Sun, 10 Jan 1999 01:48:00 UTC

Severity: normal

Found in version 1.1.15

Fixed in version debiandoc-sgml-doc/1.1.17

Done: Osamu Aoki <osamu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>:
Bug#31654; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Darren Benham <gecko@benham.net>:
New bug report received and forwarded. Copy sent to Ardo van Rangelrooij <ardo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Darren Benham <gecko@benham.net>
To: submit@bugs.debian.org
Subject: No mention of <debiandoc> tag
Date: Sat, 09 Jan 1999 18:41:03 -0800 (PST)
Package: debiandoc-sgml
Version: 1.1.6

Trying to make my own document based on debiandoc-sgml and using the
developer's reference as a sample document, I found a tag between the
<!doctype..> and the <body> that isn't in the documentation.  It's the
<debiandoc> tag.
-- 
=========================================================================
* http://benham.net/index.html                                     <><  *
* -------------------- * -----BEGIN GEEK CODE BLOCK----- ---------------*
*    Darren Benham     * Version: 3.1                                   *
*  <gecko@benham.net>  * GCS d+(-) s:+ a29 C++$ UL++>++++ P+++$ L++>++++*
*       KC7YAQ         * E? W+++$ N+(-) o? K- w+++$(--) O M-- V- PS--   *
*   Debian Developer   * PE++ Y++ PGP++ t+ 5 X R+ !tv b++++ DI+++ D++   *
*  <gecko@debian.org>  * G++>G+++ e h+ r* y+                            *
* -------------------- * ------END GEEK CODE BLOCK------ ---------------*
=========================================================================


Bug reassigned from package `debiandoc-sgml' to `debiandoc-sgml-doc'. Request was from Ardo van Rangelrooij <ardo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>:
Bug#31654; Package debiandoc-sgml-doc. Full text and rfc822 format available.

Acknowledgement sent to Erik Schanze <schanzi_usenet@gmx.de>:
Extra info received and forwarded to list. Copy sent to Ardo van Rangelrooij <ardo@debian.org>. Full text and rfc822 format available.

Message #12 received at 31654@bugs.debian.org (full text, mbox):

From: Erik Schanze <schanzi_usenet@gmx.de>
To: Debian Bug Tracking System <31654@bugs.debian.org>
Subject: debiandoc-sgml-doc: There are more undocumented tags
Date: Mon, 19 Jan 2004 23:22:12 +0100
Package: debiandoc-sgml-doc
Version: 1.1.15
Severity: normal
Followup-For: Bug #31654

Hi!

As last lines of /usr/share/perl5/DebianDoc_SGML/Format/Driver.pm shows,
there are more undocumented tags:
<titlepag>
<translator>
<copyrightsummary>
<tocentry>
<heading>
<include>
<comment>

As the maintainer of debiandoc-sgml, Ardo should be able to explain
these tags and please add to documentation.

Thanks,
Erik


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux morpheus 2.6.1 #2 Fri Jan 9 22:58:39 CET 2004 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

-- no debconf information




Reply sent to Osamu Aoki <osamu@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Darren Benham <gecko@benham.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 31654-close@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: 31654-close@bugs.debian.org
Subject: Bug#31654: fixed in debiandoc-sgml-doc 1.1.17
Date: Sat, 15 Oct 2005 07:17:05 -0700
Source: debiandoc-sgml-doc
Source-Version: 1.1.17

We believe that the bug you reported is fixed in the latest version of
debiandoc-sgml-doc, which is due to be installed in the Debian FTP archive:

debiandoc-sgml-doc_1.1.17.dsc
  to pool/main/d/debiandoc-sgml-doc/debiandoc-sgml-doc_1.1.17.dsc
debiandoc-sgml-doc_1.1.17.tar.gz
  to pool/main/d/debiandoc-sgml-doc/debiandoc-sgml-doc_1.1.17.tar.gz
debiandoc-sgml-doc_1.1.17_all.deb
  to pool/main/d/debiandoc-sgml-doc/debiandoc-sgml-doc_1.1.17_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 31654@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Osamu Aoki <osamu@debian.org> (supplier of updated debiandoc-sgml-doc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 13 Oct 2005 22:09:31 +0900
Source: debiandoc-sgml-doc
Binary: debiandoc-sgml-doc
Architecture: source all
Version: 1.1.17
Distribution: unstable
Urgency: low
Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
Changed-By: Osamu Aoki <osamu@debian.org>
Description: 
 debiandoc-sgml-doc - Documentation for DebianDoc-SGML
Closes: 31654 102926 126438
Changes: 
 debiandoc-sgml-doc (1.1.17) unstable; urgency=low
 .
   * Added information for tags used commonly in many existing documents:
     <debiandoc>, <translator>, <copyrightsummary>, <heading>, <comment>
     tags. Closes: Bug#31654
     (other tags are rarely used.)
   * Mentioned debiandoc2* tools. Closes: Bug#102926
   * Documented file and url tag interaction issue. Closes: Bug#126438
   * Added information on the Docbook XML conversion method.
Files: 
 367c5d745e44966234b0661a575acebc 742 doc optional debiandoc-sgml-doc_1.1.17.dsc
 bff2a99f2e19ad5df1b750857e379a68 22167 doc optional debiandoc-sgml-doc_1.1.17.tar.gz
 2e4d5f02e1ddbb69fada586acaadd9e1 226958 doc optional debiandoc-sgml-doc_1.1.17_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDUPiR6A/EwagGHzIRAuuBAJ9LX5h11hgAwj2fIA8EB0HcgauPgQCffqhu
S0Wec8pWMwwqjw+geosXb+g=
=2Rhf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 21:53:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:26:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.